 <?php require ("inc/includes.php"); 
if(User::islog($DB)){
	$id= $_SESSION['user']['prenom'];

	
}else{
	header('location:login.php');
	$_SESSION['erreur'] = "Espace réservé aux membres connectés .";
	exit();
}
 require ("docteurs/inc/header.php"); 

 ?>
    

</body>
</html>
